ddns-update-style none;
option domain-name "ws.nsrc.org";
option domain-name-servers 10.10.0.254;

default-lease-time 3600;
max-lease-time 7200;

authoritative;
log-facility daemon;

use-host-decl-names on;
include "/etc/dhcp3/dhcp-local.conf";
include "/etc/dhcp3/dhcp-static-hosts.conf";
